#ifndef XSTREAMDELAYINFO_H
#define XSTREAMDELAYINFO_H

#include "xasset.h"

class XStreamDelayInfo : public XAsset
{
public:
    XStreamDelayInfo();
    ~XStreamDelayInfo();

    virtual void Clear() override;
    virtual void ParseData(QDataStream* aStream) override;

private:
    const void *mPtr;
    int mSize;
};

#endif // XSTREAMDELAYINFO_H
